body{
    font-family: Arial, serif;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    line-height: 1.3;
    color: #444;
    display: block;
    word-wrap: break-word;
    background-color: #eaebed;
}

a{
    color: #2f9b1c;
    text-decoration: none;
    cursor: pointer;
}

#menu-horni{
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-color: #333;
    z-index: 10000;
    border-bottom: 2px solid #2f9b1c;
}

#menu-horni ul, #menu-leve ul{
    list-style-type: none;
    padding: 0;
    margin: 0;
}

#menu-horni ul li{
    display: inline;
}

#menu-horni ul li a{
    color: white;
    display: inline-block;
    padding: 15px;
}

#menu-horni ul li a:hover{
    background-color: #2f9b1c;
}

#menu-horni #menu-horni-uzivatel{
    width: 25%;
    display: none;
    position: fixed;
    top: 52px;
    right: 0;
    background-color: white;
    border: 1px solid #dfdfdf;
}

#menu-horni #menu-horni-uzivatel #menu-horni-uzivatel-profilovka{
    width: 28%;
    padding-left: 2%;
}

#menu-horni #menu-horni-uzivatel #menu-horni-uzivatel-info{
    width: 68%;
    padding-right: 2%;
}

#menu-horni #menu-horni-uzivatel #menu-horni-uzivatel-profilovka, 
#menu-horni #menu-horni-uzivatel #menu-horni-uzivatel-info{
    border-bottom: 1px solid #dfdfdf;
    float: left;
    height: 100px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.menu-horni-uzivatel-blok{
    width: 94%;
    float: left;
    padding: 3% 10px;
    border-bottom: 1px solid #dfdfdf;
    background-color: #f5f5f5;
}

.menu-horni-uzivatel-blok:last-of-type{
    border: 0;
}

.menu-horni-uzivatel-blok a{
    color: #444;
}

.svetle{
    color: #888; 
}

.cistic{
    clear: both;
}

.left{
    text-align: left;
}

.center{
    text-align: center;
}

.right{
    text-align: right;
}

.profilovka{
    width: 80px;
    height: 80px;
    border-radius: 50%;
    border: 1px solid #dfdfdf;
}

.menu-horni-uzivatel-blok .tl, .tl{
    padding: 7px 15px;
    background-color: #2f9b1c;
    color: white;
    border-radius: 2px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    -moz-transition: 0.3s;
    cursor: pointer;
}

.menu-horni-uzivatel-blok .tl:hover, .tl:hover{
    background-color: #57b816;
}

.menu-horni-uzivatel-blok .tl-obycejny, .tl-obycejny{
    border: 1px solid #dfdfdf;
    background-color: #fbfbfb;
    color: #444;
}

.menu-horni-uzivatel-blok .tl-obycejny:hover, .tl-obycejny:hover{
    background-color: inherit;
}

#menu-leve{
    width: 14%;
    height: 100%;  
    position: fixed;
    top: 50px;
    left: 0;
    background-color: #333;
}

#menu-leve h4{
    background-color: #2a2a2a;
    margin: 0;
    padding: 10px 20px;
}

#menu-leve h4 a{
    color: white;
}

#menu-leve ul{
    display: none;
}

#menu-leve ul li a{
    color: white;
    display: block;
    padding: 5px 15px;
}

#menu-leve ul li a:hover{
    background-color: #2f9b1c;
}

article{
    width: 76%;
    float: left;
    margin-left: 19%;
    margin-right: 5%;
    margin-top: 70px;
    margin-bottom: 2%;
    background-color: #eaebed;
}

article h1{
    width: 96%;
    float: left;
    background-color: #2f9b1c;
    color: white;
    text-align: center;
    padding: 15px 2%;
    margin: 0;
}

article .obsah{
    width: 96%;
    padding: 2%;
    float: left;
}

form input, form textarea, form select{
    max-width: 100%;
    width: 250px; 
    border: 1px solid #dfdfdf;
    background-color: white;
    padding-top: 5px;
    padding-bottom: 8px;
    margin-bottom: 10px;
    font-size: 1.05em;
    font-family: Arial, sans-serif;
}

form textarea{
    height: 50px; 
}

form input[type=submit], form input[type=button]{
    cursor: pointer;
    background-color: #2f9b1c;
    color: white;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    -moz-transition: 0.3s;
    padding-bottom: 5px;
    border: 0;
    border-radius: 5px;
}


form input[type=submit]:hover, form input[type=button]:hover{
    background-color: #57b816;
    border: 0;
}

form input:focus, form textarea:focus, form select:focus{
    border-bottom: 3px solid #2f9b1c; 
    outline: 0;
    padding-bottom: 6px;
}

form input[type=submit]:focus, form input[type=button]:focus{
    padding-bottom: 5px;
    border-width: 1px;
}

form select:disabled, form input:disabled, form input:read-only{
    background-color: inherit;
    border: 0;
}

.formular-blok{
    width: 50%;
    float: left;
}

#hlasky{
    width: 76%;
    float: left;
    margin-left: 19%;
    margin-right: 5%;
    margin-top: 70px;
}

.hlaska{
    width: 96%;
    float: left;
    padding: 5px 2%;
    margin: 10px 0;
    color: white;
    border-radius: 10px;
    font-weight: bold;
}

.chyba{
    background-color: #dd5136;
}

.oznameni{
    background-color: #0084ff;
}

.uspech{
    background-color: #2f9b1c;
}

.hlaska .hlaska-text{
    width: 85%;
    float: left;
}

.hlaska .hlaska-krizek{
    width: 15%;
    float: left;
    text-align: right;
}

.hlaska .hlaska-krizek a{
    color: white;
}

/* ÚVOD */
.sloupec{
    width: 25%;
    float: left;
    padding-left: 5%;
}

.sloupec:first-of-type{
    padding-left: 0;
}

aside{
    width: 100%;
    float: left;
    background-color: white;
    margin-bottom: 20px;
}

aside .nadpis{
    width: 90%;
    float: left;
    padding: 10px 5%;
    color: white;
    font-weight: bold;
    text-align: center;
    font-size: 1.2em;
    cursor: pointer;
}

aside .spravne{
    background-color: #2f9b1c;
    border-bottom: 1px solid #307033;
}

aside .spatne{
    background-color: #ec2300;
    border-bottom: 1px solid #b31b00;
}

aside .zaznamy .zaznam{
    width: 100%;         
    float: left;
    border-bottom: 1px solid #d6d6d6;
}

aside .zaznamy .zaznam a{
    width: 90%;
    padding: 5px 5% 5px 5%;
    text-decoration: none;
    color: black;
    float: left;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    -moz-transition: 0.3s;
}

aside .zaznamy .zaznam a:hover{
    padding-left: 10%;
    padding-right: 0;
}

aside .zaznamy .samotny{
    width: 90%;
    padding: 5px 5% 5px 5%;
    float: left;
}

.ikona-dobre{
    color: #2f9b1c;
}

.ikona-spatne{
    color: #ec2300;
}

/* SKLAD */
.table{
    max-width: 100%;
    overflow-x: auto;
}

.sklad{
    margin: 0 auto;
    width: 90%;
    border-spacing: 0;
    padding: 0; 
    border-collapse: collapse;
    background-color: white;
    font-size: 0.8em;
}

.sklad th{
    background-color: black;
    color: white;
    font-size: 1.05em;
    font-weight: normal;
    position: relative;
}

.sklad th .nabidka{
    width: 150px;
    display: none;
    position: absolute; 
    top: 18px;
    left: 40px;
    background-color: white;
    font-size: 1.1em;
    border: 1px solid #dfdfdf;
    padding: 5px 0;
}

.sklad th .nabidka a{
    display: block;
    padding: 5px 0;
    color: black;
}

.sklad th .nabidka a:hover{
    background-color: #e6e6e6;
}

.sklad th a{
    color: white;
    text-decoration: none;
}

.sklad td {
    padding: 0;
    height: 0.8em;
    min-height: 0.8em;
}

.sklad td{
    border: 1px solid #dfdfdf;
    cursor: pointer;
}

.sklad tr:hover td{
    border-bottom: 1px solid #909090;
    background-color: #e6e6e6;
}

.sklad th, td{
    min-width: 90px;
}

.sklad tr:hover td.focus, .sklad td.focus{
    background-color: #4caf50;
    color: white;
}

.nabidka-prava {
    border: 1px solid #ccc; 
    width: 150px; 
    position: absolute; 
    z-index: 10; 
    background-color: white;
}

.nabidka-prava a {
    text-decoration: none; 
    display: block; 
    cursor: pointer; 
    padding: 0.3em 0.6em;
    color: black;
}

.nabidka-prava a:hover {
    background-color: #d3d3d3; 
}                            

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
    margin: 5% auto 15% auto; /* 5% from the top, 15% from the bottom and centered */
    width: 826px; /* Could be more or less, depending on screen size */
    height: 70%;
    overflow: auto;
    position: relative;
    background-color: white;
}

/* The Close Button (x) */
.close {
    position: absolute;
    right: 25px;
    top: 10px;
    color: #000;
    font-size: 35px;
    font-weight: bold;
}

.close:hover, .close:focus {
    color: red;
    cursor: pointer;
}

/* Add Zoom Animation */
.animate {
    -webkit-animation: animatezoom 0.6s;
    animation: animatezoom 0.6s
}

@-webkit-keyframes animatezoom {
    from {-webkit-transform: scale(0)}
    to {-webkit-transform: scale(1)}
}

@keyframes animatezoom {
    from {transform: scale(0)}
    to {transform: scale(1)}
}

/* FORMULÁŘ JAKO TABULKA */
.table-form {
    border-spacing: 5px;
    border: 0;
    padding:0; 
    margin: 10px;
}

.table-form td, .table-form th {
    border: 0;
    margin: 0;
    padding: 0;
}

.table-form th{
    text-align: center;
}

.table-form td input, .table-form td select{
    padding:0;
    margin: 5px;
    width: 100%;
    border-radius: 5px;
    height: 100%;
    font-size: 15px;
    font-family: arial;
    background-color: white;
    border: 1px solid grey;
}

.table-form td input[type=number]{
    text-align: center;
}

/* AUTOCOMPLETE */
.ui-menu{
    display: block;
    width: 150px;
}

.ui-menu .ui-menu-item{
    display: block;
    width: 150px;
    float: left;
}

.loader {
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #3498db;
  width: 20px;
  height: 20px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}